/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Footer Design
*/      
/* START - FOOTER - Button*/
    .lang-button{
        border: 1px solid;
        padding: 12px 32px 12px 12px;
        text-decoration: none;
        margin: 2px 2px;
        cursor: pointer;
        float: left;
        font-size: 17px;
        border-radius: 4px;
        height:40px;
        width:32.9%;
        text-align: center;
    }
    .lang-button:hover{
        color: #1b3c97;
        background-color:#ffffff;
    }
    .lang-button .active{
        color: #1b3c97;
        background-color:#ffffff;
    }
/* END - FOOTER - */
/* START - Footer Navigation Bar - */  
    .footer-nav-bar{    
        float: left;
        overflow: hidden;
        background-color: #51026D;
        color: #ffffff;
        bottom: 0;
        width: 100%;
        opacity: 0.35; /*Transparent*/
        display: block;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .screen-footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height:38px;
        background-color: #51026D;
        color: white;
        text-align: center;
    }
    .screen-footer-imgclass {
        float: right;
        right: 0;
        bottom: 0;
        width: 40px;
        height:40px;
        opacity: 60%;
        margin-left:10px;
        margin-right:10px;
    }
/* END - LANG LANG - */
